@import url('normalize.css');

/* ----------------------------------------------------------
    Client Name CSS
    Version 1.0

    TABLE OF CONTENTS

    01 - FONTS
    02 - BASE STYLES
    03 - BACKGROUND & TEXT COLORS
    04 - BUTTONS
    05 - LAYOUT
    06 - HEADER STYLES
    07 - NAVIGATION STYLES
    08 - HOME PAGE STYLING
    09 - SIDEBAR STYLES
    10 - QUIZ PAGE STYLING
    11 - SUMMARY PAGE STYLING
    12 - FOOTER STYLES

    COLOR GUIDE (Main Site Colors and their Hex Codes)
    Main Blue: #338bc7
    Text Gray: #373737
    
    FONTS USED
    Main Copy:
    Main Headers:
    Secondary Headers:
    
---------------------------------------------------------- */


/* 01 = FONTS
---------------------------------------------------------- */


/* 02 = BASE STYLES
---------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}

html {
    padding: 0 !important;
    padding: 0 !important;
}

body {
    background-color: #fff;
    color: #666;
    font-family: 'Verdana', 'Arial', sans-serif;
    font-size: 62.5%;
    padding: 0 !important;
    padding: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Verdana', 'Arial', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

.gigantic{font-size: 30px;}

h1, .huge {
    font-size: 24px;
}

h2, .large {
    font-size: 20px;
}

h3, .big {
    color: #393939;
    font-size: 24px;
    font-weight: bold;
    margin-top: 0px;
}

h4, .normal {
    color: #343434;
    font-size: 18px;
    font-weight: bold;
}

h5, .small {
    color: #6e6e6e;
    font-size: 14px;
}

h6, .tiny {
    font-size: 8px;
}

p {
    color: #555;
    font-family: 'Verdana', 'Arial', sans-serif;
    font-size: 13px;
    line-height: 18px;
}

strong {
    color: #444444;
    font-family: 'Verdana', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
}

p.home{
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    width: 467px;
    color: #eee;
}

a {
    border-bottom: 1px dotted #555;
    color: #555;
    text-decoration: none;
}

ul {
    padding-left: 15px;
}

ol {
    padding-left: 25px;
}

ul li, ol li{
    font-size: 13px;
    line-height: 28px;
    margin-bottom: 30px;
}

ul li img, ol li img{
    border: solid #8b8b8b 1px;
}

area { cursor: pointer; }

input {
    outline: none;
}

label {
    color: #666;
    font-size: 13px;
    line-height: 26px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 35px;
    margin-bottom: 5px;
}

input[type='radio'] {
    display: none;
}

label:before {
    background-image: url(../images/icons/icon-radio-button.png);
    content: "";
    display: inline-block;

    width: 30px;
    height: 30px;

    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
}


input[type=radio]:checked + label:before {
    background: url(../images/icons/icon-radio-button-active.png);
}


.light-padding{
    margin-top: 10px;
    margin-bottom: 10px;
}

.right,
.align-right {float: right;}

.left,
.align-left {float: left;}

.print {display: none;}

.clear {clear: both;}

.hide {display: none;}


/* 03 = BACKGROUND & TEXT COLORS
---------------------------------------------------------- */
/* REMOVE THESE INSTRUCTIONS -- This section should include
background and text colors that may change throughout the
site that aren't already set as a default.

(e.g. .t-gray, .bkgd-white) */

.red-trans-bg {
    background-color: rgba(170, 8, 40, 0.9);
}

.black-trans-bg {
    background-color: rgba(0, 0, 0, 0.9);
}

.black-bg {
    background-color: #1e1c1d;
}

.red-gradient-trans-bg {
    background: rgb(183,18,52);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3MTIzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzAzMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(183,18,52,0.85) 0%, rgba(83,3,4,0.85) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(183,18,52,0.85)), color-stop(100%,rgba(83,3,4,0.85)));
    background: -webkit-linear-gradient(left,  rgba(183,18,52,0.85) 0%,rgba(83,3,4,0.85) 100%);
    background: -o-linear-gradient(left,  rgba(183,18,52,0.85) 0%,rgba(83,3,4,0.85) 100%);
    background: -ms-linear-gradient(left,  rgba(183,18,52,0.85) 0%,rgba(83,3,4,0.85) 100%);
    background: linear-gradient(to right,  rgba(183,18,52,0.85) 0%,rgba(83,3,4,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71234', endColorstr='#530304',GradientType=1 );
}

.red-bg {
    background-color: #aa0828;
}

.white-bg {
    background-image: url(../images/trans-white-bg.png);
}

.dark-bg {
    background-image: url(../images/trans-light-black-bg.png);
}

.t-red {color: #aa0828;}
.t-green{color:#2b9a44;}
.t-white{color: #fff;}

/* 04 = BUTTONS & FORMS
---------------------------------------------------------- */
/* REMOVE THESE INSTRUCTIONS -- This section should include
styles for various buttons throughout the site.  Set size
and color as separate styles.

(e.g. .btn-small, .btn-large, .btn-green, .btn-blue) */

.btn {
    font-family: Verdana, Geneva, sans-serif;
    background: none;
    border: none;
}

.btn:hover {
    opacity: 0.9;
}

.btn.small {
    padding: 10px 12px 10px 12px;
    font-size: 13px;
    display: inline-block;
    text-align: center;
}

.btn.regular {
    padding: 10px 12px 10px 12px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
}

.btn.medium {
    padding: 14px 12px 13px 12px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    width: 237px;
}

.btn.full {
    padding: 15px 20px 15px 20px;
    font-size: 16px;
    display: block;
    text-align: center;
}

.red-btn {
    background: #a90828;
    color: #fff;
}

.red-btn:hover {
    background: #9b0727;
    opacity: 1;
}

.gray-btn {
    background: #777777;
    color: #fff;
}

.gray-btn:hover {
    background: #888888;
    opacity: 1;
}

.arrow{
    font-color: transparent;
    display: block;
    font-size: 0;
    line-height: 0; 
}

.arrow.big {
    background-image: url("../images/icons/arrow-big.png");
    height: 81px;
    width: 252px;
}
.arrow.next-question {
    background-image: url("../images/icons/arrow-next.png");
    height: 61px;
    margin-top: 15px;
    width: 194px;
}
.arrow.retake {
    background-image: url("../images/icons/arrow-retake.png");
    height: 61px;
    width: 193px;
    margin-left: 20px;
}

.leadgen-btn {
    background-image: url("../images/icons/icon-leadgen-sprite.png");
    width: 264px;
    height: 45px;
    display: block;
    margin: 0px 0px 0px 0px;
}

.leadgen-btn:hover {
    background-position: 0px 45px
}

.view-larger-btn {
    background-image: url("../images/icons/icon-view-larger-btn-spirte.png");
    width: 91px;
    height: 32px;
    display: block;
    margin: 35px 0px 0px 0px;
    position: absolute;
    right: 0px;
    bottom: 1px;
}

.view-larger-btn:hover {
    background-position: 0px 32px
}

.back-to-world-map-btn {
    background: url(../images/icons/icon-back-to-world-map.jpg);
    width: 115px;
    height: 86px;
    display: block;
    position: absolute;
    margin-top: 10px;
    margin-left: 10px;
    display: none;
    right: 122px;
    z-index: 999999999;
}

.arrow-btn {
    display: block;
    text-decoration: none;
    border: none;
    width: 180px;
}

.arrow-btn:hover {
    opacity: 0.9;
}

.hidden-field {
    display: none;
}

.box {
    width: 250px;
    height: 15px;
    padding: 5px;
    font-size: 12px;
}

/* 05 = LAYOUT
---------------------------------------------------------- */
/* REMOVE THESE INSTRUCTIONS -- This section should include
styles for overall layout.  For the global width, set the
overall width of the site with margin: 0 auto; for easy
reference to the site width. */

.wrapper {
    margin: 0px;
    padding: 0px;
}

.container {
    max-width: 620px;
    margin: 0 auto;
    position: relative;
}

.global-width {
    max-width: 620px;
    margin: 0 auto;
}

.home-page {
    padding-left: 91px;
}

.col.left {
    margin: 0px;
    padding: 0px 0px 0px 20px;
    width: 100%;
}

.col.left.page-content {
    padding: 30px !important;
    width: 560px;
}

.tips-and-recommendations .col.left.page-content{
    padding: 30px !important;
    width: 520px;
}

.col.right {
    width: 245px;
    margin: 0px;
    padding: 0px;
}

.center-vertical h4{
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.col-content p {
    line-height: 23px;
}

.validation-error{
    color: red;
    font-size: 13px;
}

.content {
    margin: 45px 0 15px 0;
}

.content.summary{
    margin: 30px 0 15px 0;
}

.page-content p {font-size: 13px;}

.shot {
    position: relative;
}

.shot img {
    max-width: 580px;
    z-index: 1;
}

.shot.android .screenshots, .shot.iphone .screenshots, .shot.android .hovers, .shot.iphone .hovers{
    width: 400px;
    margin: 0 auto;
}

.shot.android .hovers, .shot.iphone .hovers {
    width: 400px;
    left: 50%;
    margin-left: -200px;
}


.shot img {
    position: absolute;
}

.hovers {
    z-index: 9999999; 
    position: absolute; 
    width: 580px; 
    display: block; 
    height: 100%;
    top: 0px;
}

.hovers-280 {
    display: none;
}

.shot .hover-me {
    background: url(../images/blank.gif);
}

.shot .screenshots{
    margin: 0 auto;
}
.shot .hovers{
    left: 50%;
}

.col-content {
    padding-left: 25px;
}

.user-level-popup {
    background-image: url(../images/overlay-dark.png);
    display: none;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
}

.popup-holder {
    background: #FFF;
    height: 300px;
    left: 50%;
    margin-left: -275px;
    margin-top: -120px;
    position: absolute;
    top: 50%;
    width: 550px;
}
.popup-content{
    padding: 25px;
}

.popup-content p{
    margin: 0 0 20px;
}

.popup-choices{
    overflow: auto;
    margin: 0 auto;
    padding: 25px 0px 35px 0px;
    width: 475px;
}

.popup-choices strong{
    float: left;
    margin: 25px 30px 0px 30px;
}

.popup-btn {
    background: url(../images/icons/sprite-popup-choices.png);
    background-repeat: no-repeat;
    border-bottom: none;
    display: block;
    float: left;
    height: 67px;
    margin: 2px;
    width: 190px;
}

.popup-btn.selected{
    box-shadow: inset rgba(0, 0, 0, 0.5) 0 0 10px;
    outline: solid #e13e5e 2px;
}

.popup-btn.beginner {
    background-position: 0px 0px;
}

.popup-btn.beginner:hover {
    background-position: -190px 0px;
}

.popup-btn.expert {
    background-position: -380px 0px;
}

.popup-btn.expert:hover {
    background-position: -570px 0px;
}

.cont-btn {
    background-color: #333333;
    color: white;
    display: block;
    font-size: 13px;
    margin: 0 auto;
    padding: 5px 0px 5px 0px;
    width: 119px;
    text-align: center;
}

.cont-btn:hover {
    background-color: #555;
}

.notification {
    color: white;
    font-family: 'Verdana', 'Arial', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin: 0px 0px 30px 20px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    width: 980px;
}

.correct {
    background-image: url(../images/trans-green-bg.png);
}
.incorrect {
    background-image: url(../images/trans-red-bg.png);
}

/* REMOVE THESE INSTRUCTIONS -- From here on out, setup your
styles with a "top-down" structure approach that sets styles 
as they appear in the source code. */

/* 06 = HEADER STYLES
---------------------------------------------------------- */
.home-header {
    position: relative;
}

.logo-container {
    width: 264px;
    height: 65px;
    padding-left: 20px;
}

.home-header .logo-container {
    width: 560px;
    height: 103px;
    padding-left: 20px;
}

.extend-left {
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0px;
    width: 100%;
}

.header {
    position: relative;
}

.header-wrap {
    width: 100%;
    height: 55px;
    margin: 0px;
    padding: 0px;
}

.header-wrap .site-header {
    overflow: auto;
}

.logo {
    width: 310px;
}

/* 07 = NAVIGATION STYLES
---------------------------------------------------------- */


/* 08 = HOME PAGE STYLING
---------------------------------------------------------- */
.home-content-header {
    background: url(../images/main-title-white.png) no-repeat;
    margin-bottom: 10px;
    text-indent: -99999px;
}

.home-content-paragraph {
    margin-top: 0px;
    color: #444;
}

/* 09 = SIDEBAR STYLES
---------------------------------------------------------- */

/* 10 = QUIZ PAGE STYLING
---------------------------------------------------------- */

.tooltips{
    position: relative;
    z-index: 99999;
}

.tooltips .tooltip{
    background: url(blank.gif);
    border-bottom: 0;
    cursor: pointer;
    position: absolute;
    display: block;
    height: 30px;
    width: 30px;
    z-index: 5;
}

.question-answer-box {
    max-width: 580px;
    margin: 0 auto;
}

.question-text-box {
    background: #fff;
    border: solid #ddd 1px;
}

.question-number-box {
    background: #686868;
    padding: 10px 0px 10px 0px;
    font-size: 15px;
    color: #fff;
    font-family: Verdana, Geneva, sans-serif;
    width: 10%;
    text-align: center;
}
.question-text {
    font-size: 15px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    width: 90%;
}

.question-buttons {
    width: 350px;
    margin: 0 auto;
}

.question-buttons .btn {
    background: #fff;
    border: solid #ddd 1px;
    padding: 10px 10px 10px 40px;
    margin: 20px 0px 20px 0px;
    font-size: 15px;
}

.question-buttons .btn:hover {
    background-color: #eee !important;
}

.question-buttons .btn.legitimate-email-btn {
    background: url(../images/icons/icon-legit.png) 15px 10px no-repeat #fff;
}
.question-buttons .btn.phishing-email-btn {
    background: url(../images/icons/icon-phishing.png) 15px 10px no-repeat #fff;
}

/* 11 = SUMMARY PAGE STYLING
---------------------------------------------------------- */
.score-box {
    background: #35b652;
    color: white;
    display: block;
    height: 118px;
    margin: 0 0 30px;
}

.score-box.yellow {
    background: #E3BA3E !important;
}
.score-box.yellow h2{
    background: #D6B03B !important;
}

.score-box.red {
    background: #D53626 !important;
}
.score-box.red h2{
    background: #BF3022 !important;
}

.score-box h2 {
    background: #2b9a44;
    color: white;
    font-size: 24px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0px;
    text-align: center;
}
.score-box h1 {
    color: white;
    font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
    font-size: 52px;
    font-weight: 700;
    height: 85px;
    line-height: 84px;
    margin: 0px;
    text-align: center;
}

.col-1 a{
    border-bottom: none;
}

.col-1 h4 {
    margin-bottom: 10px !important;
    text-transform: none;
}

.col-1 h5 {
    color: #3d3d3d;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}

.col-1 p {
    font-size: 13px;
    margin-top: 5px !important;
}

.col-2 h4 {
    margin-bottom: 10px !important;
}

.col-2 h5 {
    color: #3d3d3d;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}

.col-2 p {
    font-size: 13px;
    margin-top: 5px !important;
    margin-bottom: 20px;
}

.question-review {
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
}

.question-review li {margin-bottom: 5px;}

.question-review li a {
    color: #2b9a44;
    font-size: 13px;
    line-height: 25px;
    border-bottom: none;
}

/*.question-review li .tag{
    border: solid #444 1px;
    color: #444;
    border-radius: 3px;
    padding: 0px 3px 0px 3px;
    float: right;
    display: block;
}*/

.question-review li.wrong a {
    color: #aa0828;
}

.col.right {
    font-size: 20px;
}

.col.right h4 {
    font-size: 15px;
    padding-left: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.quick-links {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 0;
}

.quick-links li {
    margin-bottom: 10px;
    padding: 0px;
    width: 100%;
}

.quick-links li a {
    background-color: #aa0828;
    background-repeat: no-repeat;
    color: white;
    font-size: 16px;
    display: block;
    height: 52px;
    line-height: 32px;
    text-indent: -99999px;
    margin: 0px;
}

.tips {
    background-image: url(../images/icons/icon-tips.png);
    background-position: 0 0;
}

.learn {
    background-image: url(../images/icons/icon-learn.png);
    background-position: 0 0;
}

.extra {
    background-image: url(../images/icons/icon-extra.png);
    background-position: 0 0;
}

.quick-links li a:hover {background-position: 0 -52px;}

.reivew-overlay {
    background-image: url(../images/overlay-dark.png);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
}
.iframe-holder {
    position: fixed;
    top: 50%;
    left: 50%;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 20px;
}
.iframe-holder iframe{
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}
.iframe-holder object{
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}


.cp-example-popup#wells {
    display: none;
    height: 622px;
    position: absolute;
    z-index: 9999;
    width: 702px;
    top: 50%;
    right: 200px;
    margin-top: -511px;
}

.cp-example-popup#wells img{
    border: solid #999 1px;
    height: 622px;
    width: 500px;
}

.cp-example-popup#efax {
    display: none;
    height: 468px;
    position: absolute;
    z-index: 9999;
    width: 702px;
    top: 50%;
    left: 0px;
    margin-top: -234px;
}

.cp-example-popup#efax img{
    border: solid #999 1px;
    height: 466px;
    width: 700px;
}

.summary-chart.piechart {
    width: 366px; 
    height: 240px;
    margin-left: -60px;
    margin-top: -50px;
}


/* 12 = GENERAL CONTENT
---------------------------------------------------------- */

.normal-caps {text-transform: none;}

.general-heading {padding-bottom: 20px;}

.general-content p {padding-bottom: 20px;}

p.reference {font-size: 11px;}

.learn-more {margin: 20px 0;}

.learn-more a {
    background-color: #aa0828;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
}

.learn-more a strong {color: #fff;}

.product-image {margin-left: 20px;}

iframe {margin: 10px 0 20px;}

.tips-paragraph {
    padding: 25px 0px 25px 0px;
}

.thumb-label {
    display: block;
}

.tips-list li .right {
    display: block;
    margin-left: 10px;
    text-align: center;
    width: 88px;
    border: none;
}

.info-form label {
    background: none;
    padding-left: 0px;
    cursor: inherit;
    display: block;
    line-height: 18px;
}

.info-form label:before {
    background: none;
}
.form-input {  
    margin-bottom: 20px;
}

.form-input select {
    font-size: 12px;
}

.info-btns {
    background: #aa0828;
    font-size: 12px;
    font-family: Verdana;
    color: white;
    display: inline-block;
    padding: 5px 5px 5px 5px;
    border-radius: 2px;
    margin-right: 10px;
}
.skip {
    background: #888;
}

/* 12 = FOOTER STYLES
---------------------------------------------------------- */

.copyright{
    font-size: 12px;
    margin-bottom: 25px;
    padding-left: 20px;
}

.copyright.home {
    bottom: 10px;
    font-size: 12px;
    padding-left: 0;
    position: absolute;
    margin: 0px 0px 0px 0px;
    width: 100%;
}

/* 13 = HOT POINTS EDITOR
---------------------------------------------------------- */
.rect {
  position: absolute;
  border: 1px solid rgba(199, 25, 9, 0.64);
  z-index: 99999;
}

.save-divs-btn {
    background: #fff;
    border-radius: 3px;
    position: fixed;
    top: 10px;
    left: 10px;
    display: block;
    font-size: 14px;
    padding: 5px 10px 5px 10px;
    border-bottom: none;
    text-decoration: none;
    z-index: 9999999;
    border:solid #ccc 1px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 5px;
}

